@import url('normalize.css');



html
{
    scroll-behavior:smooth;
}

*,*::before,*::after
{
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    color: #00254e;
}
.pu_a {
    /*color: #00254e !important;*/
    text-decoration: none !important;
    background-color: transparent !important;
}
.pu-btn-primary {
    background: #011950;
    color: #fff;
    transition: 0.3s;
    font-weight: bold;
}
    /*.upper_nav ul
{
    padding-left: 15px;
    color: black;
}
li{
    padding-left: 30px;
}
.upper_nav li a{
    color:white;
}*/
    i{
    padding-left:10px;
}


.second_nav li a{
    text-decoration: none;
    position: relative;
    font-weight: 700;
    font-family: sans-serif;
    display: block;
    overflow: hidden;
    transition: 0.7s all;
    padding: 14px 20px;


}


    .second_nav li a:before {
        content: '';
        width: 100%;
        position: absolute;
        border-bottom: 3px solid #d6eaff;
        bottom: 0;
        right: 350px;
        transition: 0.3s all;
    }

.second_nav li a:hover:before
{
    right:0;
}

.second-navbar {
    top: 56px !important; /* adjust the top value to match the height of the first navbar */
    background-color: #c6c3c5; /* adjust the background color to your liking */
    border-bottom: 1px solid #ddd; /* add a bottom border to separate from the page content */
}

#nav{
    width:100%;
    z-index:300;
}
/*.carousel-caption
{
    padding-bottom: 250px;
    font-family: 'Roboto' ,sans-serif;
}*/

/*.carousel-control-next
{
    background-image: none;
}
.carousel-control-prev
{
    background-image: none;
}*/
.stat{

    color:white;
    background-attachment: fixed;

}
.stat i{
    font-size: 50px;
}
.stat-items h2
{
    font-size: 42px;
    font-weight: bold;
    color:#ff8f00;
    padding-left: 30px;
}
.stat-items p{
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 10px;
    color:white ;
}
.stat-items
{
    padding-top: 20px;
}
.about
{
    background:#c5e1a5 ;
    color: #10274c;
}
.about i{
    font-size: 150px;
    padding-top: 20px;
}
.facilities
{

    color:black;
}
.facilities i{
    color:#002554;
    font-size: 50px;
}
.button
{
    border:none;
    color:black;
    padding:10px 20px;
    text-decoration: none;
    margin:4px 2px;
    border-radius: 16px;
    background-color:#004080 ;
    color:white;
}
.time-event-info
{
    color: #1e7e34;
    font-weight: bold;
    font-size: 30px;
}
.date-event-info
{
    color:#10274c;
    font-weight: bold;
    font-size: 20px;
}
.notice
{
    padding-left: 15px;
}
.news
{
    padding-left: 15px;
}

.event_position
{
    padding-left: 30px;
}
.contact li{
    padding-top: 10px;

}


.hover_effect
{
    position: relative;
    text-align: center;
    cursor:default;
    overflow: hidden;
    height: 100%;
    width: 100%;
    float: left;
    text-align: center;
}
.hover_effect .overlay
{
    position: absolute;
    overflow: hidden;
    top:10%;
    left: 10%;
    height: 80%;
    width: 80%;
   /* border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;*/
    transition: opacity 0.35s,transform  0.35s;
    transform: scale(0,1);
}
.hover_effect:hover .overlay
{
    opacity:1;
    filter:alpha(opacity=100);
    transform: scale(1);
}
.hover_effect img
{
    display: block;
    position:relative;
    transition: all 0.4s ease-in;
}
.hover_effect:hover img
{
    filter:grayscale(1) blur(3px);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.hover_effect h5
{
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 1em 0;
   /* background: rgba(0,0,0,0.6);*/
    transform:translate3d(0,-100%,0);
    transition: all 0.4s ease-in;
    opacity: 0;
    filter:alpha(opacity=0);
    color:white;
    text-transform: uppercase;
    font-family: 'Dancing Script', cursive;
}

.hover_effect:hover h5
{
    opacity:1;
    filter:alpha(opacity=100);
    transform:translate3d(0,100%,0);
}
@media screen and (min-width: 600px) {


.mega-menu
{
    width:600px;
    /*height: 210px;*/
    overflow:hidden;
    padding: 10px;
    display:flex;
    position: absolute;
    left:0;
    right:0;
}

.mega-menu .row p{

    padding: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.mega-menu .row p:hover
{
    background: #ddd;
    cursor: pointer;
}
}

.navbar-top-fixed {
    position: relative !important;
    border-bottom: 1px solid lightgray;
}

@media screen and (max-width: 600px)
{
.navbar-top-fixed{
    position: relative!important;
}
}
.owl-prev,
.owl-next {
    position: absolute;
    top: 30%;
    transform: translateY(-50%);

}

.owl-prev {
    left: -10px;

}

.owl-next {
    right: 0;

}

.item
{
    height: 300px;
    width: 200px;
    border:1px solid white;
    border-radius: 5px;
    background-color:white;

}



.navbar-top-fixed.scrolled
{
    background-color:white;
    /*color:white;*/
    transition:background-color,color 100ms linear;
    border-bottom: 3px solid #002554;
}

.color_change{
    color: #10274c;
}

.to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 9px 12px;
    width:50px;
    height: 50px;
    background-size: cover;
    border-radius: 50%;
   /* display: none;*/
}

.box{
    height:150px;
    width:300px;
    border:1px solid white;
}
.box img
{
    padding-left: 20px;
    padding-top: 10px;
}



.owl-prev i{
   font-size: 30px;
    padding-top: 100px;
    color:black;
}
.owl-next i{
   font-size: 30px;
    padding-top: 100px;
    color: black;
}
.owl-prev:focus{
    outline:none;
}
.owl-next:focus{
    outline:none;
}
.button:hover
{
    background-color: white;
    color:#10274c;
    font-weight: bold;
}
/*
2nd animation*/

#sk-cube-grid {
    width: 40px;
    height: 40px;
    margin: 250px auto;
    /*padding-top: 150px;*/

}

#sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #333;
    float: left;
    size:50px;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
#sk-cube-grid .sk-cube1 {

    animation-delay: 0.2s; }
#sk-cube-grid .sk-cube2 {

    animation-delay: 0.3s; }
#sk-cube-grid .sk-cube3 {

    animation-delay: 0.4s; }
#sk-cube-grid .sk-cube4 {

    animation-delay: 0.1s; }
#sk-cube-grid .sk-cube5 {

    animation-delay: 0.2s; }
#sk-cube-grid .sk-cube6 {

    animation-delay: 0.3s; }
#sk-cube-grid .sk-cube7 {

    animation-delay: 0s; }
#sk-cube-grid .sk-cube8 {

    animation-delay: 0.1s; }
#sk-cube-grid .sk-cube9 {

    animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {

        transform: scale3D(1, 1, 1);
    } 35% {

          transform: scale3D(0, 0, 1);
      }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
          -webkit-transform: scale3D(0, 0, 1);
          transform: scale3D(0, 0, 1);
      }
}
.animate-bottom
{
    position: relative;
    animation-name: animatebottom;
    animation-duration: 1s;
}
@keyframes animatebottom{
    from{ bottom:-100px; opacity:0 }
    to{ bottom:0; opacity:1 }
}
#myDiv
{
    display: none;
}

.a_style:hover{
    transition: all 0.4s ease-in;
    color:#002554;
    transform: scale(1.2);
}

.card{
    /*border-color: #10274c;*/

}

.card-style
{
    padding-left: 10px;
}



.news_button{
    padding:16px;
    width:200px;
    cursor:pointer;
    background-color:#293352 ;
    /*opacity: 0.3;*/
    color:white;
    border-radius:4px;
    transition: all 0.5s;
    /*float: right;*/
    /*margin-right:15px;*/
    /*float: right;*/
}
.news_button span{
    display: inline-block;
    position: relative;
    transition: 0.5s;
    cursor:pointer;
}
.news_button span:after{
    content:'\00bb';
    position: absolute;
    opacity:0;
    top:0;
    right:-10px;
    transition: 0.5s;
}

    .news_button:hover span {
        padding-right: 10px;
        color: white;
    }
    .news_button:hover span:after {
        opacity: 1;
        right: 0;
        color: white;
    }

.news_button2 {
    padding: 16px;
    width: 200px;
    cursor: pointer;
    /*background-color: #293352;*/
    /*opacity: 0.3;*/
    color: white;
    border-radius: 4px;
    transition: all 0.5s;
    border: 1px solid white;
    /*float: right;*/
    /*margin-right: 15px;*/
    /*float: right;*/
}

    .news_button2 span {
        display: inline-block;
        position: relative;
        transition: 0.5s;
        cursor: pointer;
    }

        .news_button2 span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -10px;
            transition: 0.5s;
        }

    .news_button2:hover span {
        padding-right: 10px;
        color: white;
    }

        .news_button2:hover span:after {
            opacity: 1;
            right: 0;
            color: white;
        }

.button_apply
{
    background-color: #a51c30;
    color:white;
    border:1px solid white;
    padding:10px 20px;
    text-decoration: none;
    margin:4px 2px;
    border-radius: 16px;
    font-weight: bold;

}
.button_apply:hover
{
    background-color: white;
    color:black;
}

.inner1
{
    width:100px;
    height:100px;
    border-radius: 100%;
    border: 5px solid  #293352;
    display: table;
    margin:0 auto 15px;
    transition: transform .25s ease-out, border-color .25s ease-out;

}
.inner1:hover
{
    border-color:#52854c;
    transform: scale(1.1);
}
.inner1 img
{
    padding-left: 10px;
    padding-top: 10px;
}
.inner2
{
    width:100px;
    height:100px;
    border-radius: 100%;
    border: 5px solid  #293352;
    display: table;
    margin:0 auto 15px;
    transition: transform .25s ease-out, border-color .25s ease-out;

}
.inner2:hover
{
    border-color:#52854c;
    transform: scale(1.1);
}
.inner2 img
{
    padding-left: 10px;
    padding-top: 10px;
}
.inner3
{
    width:100px;
    height:100px;
    border-radius: 100%;
    border: 5px solid  #293352;
    display: table;
    margin:0 auto 15px;
    transition: transform .25s ease-out, border-color .25s ease-out;

}
.inner3:hover
{
    border-color:#52854c;
    transform: scale(1.1);
}
.inner3 img
{
    padding-left: 10px;
    padding-top: 10px;
}

.wings_design
{
    padding-top: 30px;
    padding-bottom: 30px;
}


.events h2
{
    font-family: 'Playfair Display', serif;
}


.collapsible
{
    padding: 18px;
    width:100%;
    text-align: left;
    border:none;
    outline: none;
    background-color: white;
    color:black;
    cursor:pointer;
}
.collapsible:hover
{
    background-color: #555;
}

.collapsible:after{
    content:'\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}


.course
{
    padding:0 18px;
    color:black;
    max-height: 0;
    overflow:hidden;
    transition: max-height 0.2s ease-out;
    display: none;
}

.dropdown-submenu .dropdown-menu
{
    top:0;
    left:100%;
    margin-top:0;
    margin-left: -1px;
    border-radius: 0 6px 6px 6px;


}
.dropdown-submenu:hover .dropdown-menu
{
    display: block;
}
.dropdown-submenu a:after{
    display: block;
    content: " ";
    float: right;
    width:0;
    height:0;
   border: 1px solid transparent;
}

.dropdown-menu
{
    /*margin-top:-20px;*/
}
.owl-theme
{
    padding-left: 30px;
    padding-right: 30px;

}

.event-calendar{
    width:60px;
    height:75px;
    border:1px solid gray;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.event-month
{
    width:100%;
    background-color: #a51c30;
    color:white;
    text-align: center;
}
.event-date{
    width:100%;
    background: white;
    text-align: center;
    font-size:18px
}

.event-year{
    width:100%;
    background-color: #293352;
    text-align: center;
    color:white
}
/*
.row_padding_20{
    padding-top: 10px;
}*/



.card_item_2
{
    border:1px solid #c5e1a5;
    height:110%;
    width:80%;
    background-color: #c5e1a5;
}

.card_item_2 p{
   /* margin-top: -5px;*/
    font-weight: 600;
}


.card_item_2 h5
{
    color:#242c42;
    font-weight:bold;
}

#desktopHeader {
    transition: 0.5s;
}
.desktopHeader {
    transition: 0.5s;
}


#mobileHeader {
    display: none;
    transition: 0.5s;
}
.mobileHeader {
    display: none;
    transition: 0.5s;
}

@media all and (max-width: 766px) {
    #desktopHeader {
        display: none;
    } 
    .desktopHeader {
        display: none;
    }

    #mobileHeader {
        display: block;
    }
    .mobileHeader {
        display: block;
    }

    .upper_nav {
        display: none;
    }
}

.notice-section {
    background-color: white;
    overflow-x: scroll;
    height: 575px;
    padding: 5px;
}

.block-title {
    border-bottom: 3px solid #00254e;
    position: relative;
    margin-bottom: 20px;
}

    .block-title h2 {
        display: inline;
        font-size: 16px;
    }

        .block-title h2 > span {
            display: inline-block;
            font-weight: bold;
            padding: 0 18px;
            text-transform: uppercase;
            line-height: 37px;
            position: relative;
            color: #fff;
            background: #00254e;
        }

    .block-title > .title1 h2 > span:before {
        border-right: 20px solid transparent;
        border-bottom: 37px solid #00254e;
        content: "";
        display: inline-block;
        height: 0;
        position: absolute;
        right: -20px;
        top: 0;
        width: 0;
    }

.small-btn {
    padding: 2px 10px;
    border: 1px solid #00254e;
    color: #00254e;
}

    .small-btn:hover {
        background: #00254e;
        color: #ffffff;
        text-decoration: none;
    }

.tuition-fees-card {
    background: #f5f5f6;
    padding: 40px 20px;
    position: relative;
    border-radius: 2px;
    overflow: hidden;
    transition: 0.5s ease-in-out;
}

    .tuition-fees-card:before {
        position: absolute;
        content: "";
        top: 0;
        right: -35px;
        width: 88px;
        height: 88px;
        background: #00254e;
        opacity: 0.2;
        border-radius: 8px;
        transform: rotate(45deg);
    }

    .tuition-fees-card:after {
        position: absolute;
        content: "";
        top: 30px;
        right: -35px;
        width: 88px;
        height: 88px;
        background: #00254e;
        opacity: 0.2;
        border-radius: 8px;
        transform: rotate(45deg);
    }

    .tuition-fees-card h2 {
        font-size: 26px;
        font-weight: 600;
    }

    .tuition-fees-card .btn {
        font-size: 11px;
        border-radius: 100px;
        padding: 0 25px;
        border: 0;
        color: #fff;
        float: right;
    }

        .tuition-fees-card .btn.btn-primary {
            border: 0 !important;
        }

    .tuition-fees-card.featured {
        background: #fff;
        border: 1px solid #ebebeb;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    }

    .tuition-fees-card:hover {
        cursor: pointer;
        transform: scale(1.05);
    }

p.tuition-fees span {
    display: inline-block;
    padding: 10px 15px 20px;
    padding-right: 0;
    font-size: 50px;
    font-weight: 600;
    color: #00254e;
    position: relative;
}

.btn.btn-mid {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    background-color: #00254e;
    box-shadow: -5px 5px 15px 0px #00254ea8;
}